<?php
$z[0]=Array("field","李林园,李林园介绍,集美区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","李林园这一座翠柏绕园、繁花斗艳的烈士纪念园，是由厦门市教育委员会倡建，得到海内外集美校友热心支持，于1990年春建成的李林（李秀若）烈士纪念园。李林烈士系集美中学毕业的华侨学生，抗日战争中驰骋长城内外，英勇杀敌，牺牲时年仅24岁，被0中央旌为民族",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","李林园_集美区李林园旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　李林园\n</p><p>　　这一座翠柏绕园、繁花斗艳的烈士纪念园，是由厦门市教育委员会倡建，得到海内外集美校友热心支持，于1990年春建成的李林（李秀若）烈士纪念园。李林烈士系集美中学毕业的华侨学生，抗日战争中驰骋长城内外，英勇杀敌，牺牲时年仅24岁，被0中央旌为民族女英雄。\n</p><p>　　烈士雄姿，延平故垒，屹立在浔江东岸最高地。当你站在浓荫的榕树下，追忆两代英雄的业绩，倾听浔江涛声，眺望滔滔白浪，千帆竞梭，渔舟如织，“宝珠”、“回崽”两屿浮于水面。虎头山隔江对峙，长堤火车如龙，大桥汽车飞驰，厦门国际机场银燕凌空展翼，怎不让人引吭高歌：古国中华，如画江山，英雄辈出，伟哉壮哉！</div><br clear=all>",545,1167);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143J911960-35300.gif",1169,1256);
$z[7][4]['name']="litpic";

?>